/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * adobe-caslon-pro:
 *   - http://typekit.com/eulas/000000000000000000012d68
 * clarendon-text-pro:
 *   - http://typekit.com/eulas/00000000000000007735a52b
 * eloquent-jf-small-caps-pro:
 *   - http://typekit.com/eulas/00000000000000007735b3f8
 * exocet:
 *   - http://typekit.com/eulas/00000000000000007735b26b
 *   - http://typekit.com/eulas/00000000000000007735b272
 * garvis-pro:
 *   - http://typekit.com/eulas/000000000000000000013277
 *   - http://typekit.com/eulas/000000000000000000013279
 * le-monde-livre-std:
 *   - http://typekit.com/eulas/00000000000000007735a4f5
 *   - http://typekit.com/eulas/00000000000000007735a50f
 *   - http://typekit.com/eulas/00000000000000007735a516
 * ltc-pabst-oldstyle:
 *   - http://typekit.com/eulas/000000000000000077359a6d
 * magneta:
 *   - http://typekit.com/eulas/00000000000000007735a365
 *   - http://typekit.com/eulas/00000000000000007735a36d
 * maiola:
 *   - http://typekit.com/eulas/00000000000000007735a2ee
 *   - http://typekit.com/eulas/00000000000000007735a2f2
 * mason-serif:
 *   - http://typekit.com/eulas/00000000000000003b9adcbf
 *   - http://typekit.com/eulas/00000000000000003b9adcc0
 * minion-pro:
 *   - http://typekit.com/eulas/0000000000000000000151d4
 *   - http://typekit.com/eulas/0000000000000000000151d7
 * monarcha:
 *   - http://typekit.com/eulas/00000000000000007735ddfc
 *   - http://typekit.com/eulas/00000000000000007735ddf7
 *   - http://typekit.com/eulas/00000000000000007735ddfd
 *   - http://typekit.com/eulas/00000000000000007735ddfb
 *   - http://typekit.com/eulas/00000000000000007735ddfa
 * urw-antiqua:
 *   - http://typekit.com/eulas/000000000000000077359f4d
 *   - http://typekit.com/eulas/000000000000000077359f56
 *   - http://typekit.com/eulas/000000000000000077359f5b
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-05-29 03:46:11 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=pml3nqv&ht=tk&f=8482.13340.13343.13345.17833.17835.21506.21588.22040.22044.6815.6818.24283.24284.24285.24288.24289.24323.24237.24383.24385.28155.28194.28632.28634.28659.28660&a=53585341&app=typekit&e=css");

@font-face {
font-family:"adobe-caslon-pro";
src:url("https://use.typekit.com/af/31bfe7/000000000000000000012d68/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/31bfe7/000000000000000000012d68/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/31bfe7/000000000000000000012d68/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"urw-antiqua";
src:url("https://use.typekit.com/af/ad9402/000000000000000077359f4d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/ad9402/000000000000000077359f4d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/ad9402/000000000000000077359f4d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"urw-antiqua";
src:url("https://use.typekit.com/af/e458ec/000000000000000077359f56/30/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/e458ec/000000000000000077359f56/30/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/e458ec/000000000000000077359f56/30/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"urw-antiqua";
src:url("https://use.typekit.com/af/1e8a43/000000000000000077359f5b/30/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/1e8a43/000000000000000077359f5b/30/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/1e8a43/000000000000000077359f5b/30/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"garvis-pro";
src:url("https://use.typekit.com/af/c84739/000000000000000000013277/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/c84739/000000000000000000013277/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/c84739/000000000000000000013277/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"garvis-pro";
src:url("https://use.typekit.com/af/030516/000000000000000000013279/27/l?subset_id=2&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/030516/000000000000000000013279/27/d?subset_id=2&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/030516/000000000000000000013279/27/a?subset_id=2&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"maiola";
src:url("https://use.typekit.com/af/f2e3e2/00000000000000007735a2ee/30/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/f2e3e2/00000000000000007735a2ee/30/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/f2e3e2/00000000000000007735a2ee/30/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"maiola";
src:url("https://use.typekit.com/af/9bb862/00000000000000007735a2f2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/9bb862/00000000000000007735a2f2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/9bb862/00000000000000007735a2f2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"magneta";
src:url("https://use.typekit.com/af/e5a176/00000000000000007735a365/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e5a176/00000000000000007735a365/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e5a176/00000000000000007735a365/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"magneta";
src:url("https://use.typekit.com/af/b0427b/00000000000000007735a36d/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/b0427b/00000000000000007735a36d/30/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/b0427b/00000000000000007735a36d/30/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("https://use.typekit.com/af/9e8bb5/0000000000000000000151d4/27/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/9e8bb5/0000000000000000000151d4/27/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/9e8bb5/0000000000000000000151d4/27/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("https://use.typekit.com/af/a72151/0000000000000000000151d7/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/a72151/0000000000000000000151d7/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/a72151/0000000000000000000151d7/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"monarcha";
src:url("https://use.typekit.com/af/ffaf85/00000000000000007735ddfc/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/ffaf85/00000000000000007735ddfc/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/ffaf85/00000000000000007735ddfc/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"monarcha";
src:url("https://use.typekit.com/af/824737/00000000000000007735ddf7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/824737/00000000000000007735ddf7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/824737/00000000000000007735ddf7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"monarcha";
src:url("https://use.typekit.com/af/7ac123/00000000000000007735ddfd/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/7ac123/00000000000000007735ddfd/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/7ac123/00000000000000007735ddfd/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"monarcha";
src:url("https://use.typekit.com/af/5523d7/00000000000000007735ddfb/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/5523d7/00000000000000007735ddfb/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/5523d7/00000000000000007735ddfb/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"monarcha";
src:url("https://use.typekit.com/af/eb0419/00000000000000007735ddfa/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/eb0419/00000000000000007735ddfa/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/eb0419/00000000000000007735ddfa/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"clarendon-text-pro";
src:url("https://use.typekit.com/af/1bae5a/00000000000000007735a52b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/1bae5a/00000000000000007735a52b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/1bae5a/00000000000000007735a52b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"le-monde-livre-std";
src:url("https://use.typekit.com/af/4d1788/00000000000000007735a4f5/30/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/4d1788/00000000000000007735a4f5/30/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/4d1788/00000000000000007735a4f5/30/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"le-monde-livre-std";
src:url("https://use.typekit.com/af/da6251/00000000000000007735a50f/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/da6251/00000000000000007735a50f/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/da6251/00000000000000007735a50f/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"le-monde-livre-std";
src:url("https://use.typekit.com/af/56b5ad/00000000000000007735a516/30/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/56b5ad/00000000000000007735a516/30/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/56b5ad/00000000000000007735a516/30/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"eloquent-jf-small-caps-pro";
src:url("https://use.typekit.com/af/fdf4a8/00000000000000007735b3f8/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/fdf4a8/00000000000000007735b3f8/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/fdf4a8/00000000000000007735b3f8/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ltc-pabst-oldstyle";
src:url("https://use.typekit.com/af/d6b2ed/000000000000000077359a6d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d6b2ed/000000000000000077359a6d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d6b2ed/000000000000000077359a6d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"exocet";
src:url("https://use.typekit.com/af/b55a63/00000000000000007735b26b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/b55a63/00000000000000007735b26b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/b55a63/00000000000000007735b26b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"exocet";
src:url("https://use.typekit.com/af/269f52/00000000000000007735b272/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/269f52/00000000000000007735b272/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/269f52/00000000000000007735b272/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"mason-serif";
src:url("https://use.typekit.com/af/20be26/00000000000000003b9adcbf/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/20be26/00000000000000003b9adcbf/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/20be26/00000000000000003b9adcbf/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"mason-serif";
src:url("https://use.typekit.com/af/af3435/00000000000000003b9adcc0/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/af3435/00000000000000003b9adcc0/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/af3435/00000000000000003b9adcc0/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-adobe-caslon-pro { font-family: "adobe-caslon-pro",serif; }
.tk-urw-antiqua { font-family: "urw-antiqua",serif; }
.tk-garvis-pro { font-family: "garvis-pro",serif; }
.tk-maiola { font-family: "maiola",serif; }
.tk-magneta { font-family: "magneta",serif; }
.tk-minion-pro { font-family: "minion-pro",serif; }
.tk-monarcha { font-family: "monarcha",serif; }
.tk-clarendon-text-pro { font-family: "clarendon-text-pro",serif; }
.tk-le-monde-livre-std { font-family: "le-monde-livre-std",serif; }
.tk-eloquent-jf-small-caps-pro { font-family: "eloquent-jf-small-caps-pro",serif; }
.tk-ltc-pabst-oldstyle { font-family: "ltc-pabst-oldstyle",serif; }
.tk-exocet { font-family: "exocet",sans-serif; }
.tk-mason-serif { font-family: "mason-serif",sans-serif; }
